### Property

# SpiceClientGLib Session:disable-effects

since: 0.7

#### Declaration

    property disable-effects: string[] [ read, write ]

#### Description [src]

A string array of effects to disable. The settings will be applied on new display channels. The following effets can be disabled “wallpaper”, “font-smooth”, “animation”, and “all”, which will disable all the effects. If NULL, don’t apply changes.

Type:An array of `char*`

Available since: 0.7

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no